/**
Theme Name: Noxiy Child
Author: ThemeOri
Author URI: https://themeforest.net/user/themeori/
Description: Child theme for the Noxiy theme.
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: noxiy-child
Template: noxiy
*/

@media only screen and (max-width: 1600px) {}

@media only screen and (max-width: 1445px) {}

@media only screen and (max-width: 1366px) {
	html {
		font-size: 15px;
	}
}

@media (max-width: 1199.98px) {
	html {
		font-size: 14px;
	}
	.about__two-left-image {
    padding: 0 !important;
}

.elementor-34 .elementor-element.elementor-element-4bc56c5 {
	padding: 4rem 12px !important;
	}

.elementor-34 .elementor-element.elementor-element-0c9dc17 {
    padding: 3rem 0 !important;
}

.elementor-34 .elementor-element.elementor-element-1a6f431 {
    width: 100% !important;
}

.elementor-34 .elementor-element.elementor-element-85e42cf {
    margin-bottom: 0 !important;
}

.elementor-34 .elementor-element.elementor-element-f2dd168 > .elementor-widget-container {
    margin-top: 1rem !important;
}
}

@media (max-width: 991.98px) {
	html {
		font-size: 13px;
	}
}

@media (max-width: 767.98px) {
	html {
		font-size: 12px;
	}
	.elementor-34 .elementor-element.elementor-element-24f4ee5:not(.elementor-motion-effects-element-type-background), .elementor-34 .elementor-element.elementor-element-24f4ee5 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    padding: 0 0 !important;
}

h2.elementor-heading-title.elementor-size-default {
    font-size: 3.1rem !important;
}

.e-con.e-con>.e-con-inner>.elementor-widget, .elementor.elementor .e-con>.elementor-widget {
    width: 100% !important;
}

.elementor-element.elementor-element-f52d45b.e-con-full.e-flex.e-con.e-child {
    text-align: center !important;
}

.elementor-element-24f4ee5 .e-con-inner {
    padding: 5rem 0 5rem 0 !important;
}

.elementor-34 .elementor-element.elementor-element-4bc56c5 {
    padding: 2rem 1rem !important;
}

.elementor-element-24f4ee5 .e-con-inner h2 {
    text-align: center !important;
}

.elementor-element-24f4ee5 .e-con-inner h4 {
    text-align: center !important;
}
	.about__two-left-image {
    padding: 0 !important;
}

.elementor-34 .elementor-element.elementor-element-0c9dc17 {
    padding: 3rem 0 !important;
}

.elementor-34 .elementor-element.elementor-element-85e42cf {
    margin: 0 !important;
}

.elementor-34 .elementor-element.elementor-element-d53cab1 {
    padding: 3rem 1rem !important;
}

.elementor-34 .elementor-element.elementor-element-e6a5578 {
    padding: 3rem 0 !important;
}

.elementor-34 .elementor-element.elementor-element-32e7183 {
    padding: 3rem 0 !important;
}

.elementor-145 .elementor-element.elementor-element-ce02b93 {
    padding: 2rem 1rem !important;
}
.page__banner-content h1 {
    font-size: 3rem !important;
    margin: 0 !important;
}

.page__banner {
    padding: 10rem 0 !important;
}

.elementor-2737 .elementor-element.elementor-element-1c26d2f {
    padding: 3rem 1rem !important;
}

.elementor-2737 .elementor-element.elementor-element-c5aab4e {
    padding: 1rem 1rem !important;
}

.elementor-2737 .elementor-element.elementor-element-abdb85d {
    padding: 1rem 1rem !important;
}

.elementor-element.elementor-element-7dff93c.e-flex.e-con-boxed.e-con.e-parent.e-lazyloaded .e-con-inner {
    padding: 0 1rem !important;
}

.elementor-2737 .elementor-element.elementor-element-ee4153c {
    padding: 2rem 1rem !important;
}
	.elementor-element.elementor-element-b3a14de.e-flex.e-con-boxed.e-con.e-parent.e-lazyloaded .e-con-inner {
    padding: 2rem 1rem !important;
}

.elementor-47 .elementor-element.elementor-element-de78645 {
    padding: 2rem 0 !important;
}

.faq__one-left-image {
    padding-bottom: 0 !important;
}

.elementor-47 .elementor-element.elementor-element-c920806 {
    padding-bottom: 2rem !important;
}

.elementor-47 .elementor-element.elementor-element-d4875f1 {
    padding-bottom: 2rem !important;
}
	.elementor-40 .elementor-element.elementor-element-d28b46d {
    padding: 2rem 1rem !important;
}

.elementor-40 .elementor-element.elementor-element-a3080b2 {
    padding: 2rem 0 !important;
}
}

@media (max-width: 575.98px) {
	h2.elementor-heading-title.elementor-size-default {
    font-size: 2.75rem !important;
    line-height: 1.5 !important;
}

.elementor-element.elementor-element-88d5686.e-grid.e-con-full.e-con.e-child {
    margin: 0 !important;
}

.elementor-34 .elementor-element.elementor-element-92f0c77 > .elementor-widget-container {
    padding: 0 !important;
}

.elementor-element.elementor-element-8c0a89c.elementor-widget-mobile__width-inherit.elementor-widget.elementor-widget-heading {
    margin-bottom: 1rem !important;
}

.elementor-34 .elementor-element.elementor-element-d975c46 > .elementor-element-populated {
    padding: 2rem 0 !important;
}

.elementor-34 .elementor-element.elementor-element-a15c752 > .elementor-widget-container {
    padding-bottom: 1rem !important;
}

.elementor-element-e6a5578 h2.elementor-heading-title.elementor-size-default,
.elementor-element-32e7183 h3.elementor-heading-title.elementor-size-default{
    font-size: 2rem !important;
}

.elementor-34 .elementor-element.elementor-element-08d62dd > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
    margin-bottom: 1rem !important;
}
}

@media (max-width: 320.98px) {}